Support » Plugin: NP Quote Request WooCommerce » jQuery.fn.load() is deprecated

  • Resolved CK MacLeod

    (@ck-macleod)


    Since WordPress core upgrade, the jQuery Migrate helper is showing a “jQuery.fn.load() is deprecated” notice for rfq-for-woocommerce/gpls_assets/js/gpls_woo_rfq.js.

    I haven’t independently confirmed the significance of the deprecation, but you might want to clean up or update!

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘jQuery.fn.load() is deprecated’ is closed to new replies.